# GimpUi.LabelColor

    const GimpUi = imports.gi.GimpUi;

    let labelColor = new GimpUi.LabelColor({
        value: value,
    });

This widget is a subclass of GimpUi.Labeled with a #GtkColor.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Grid
          - GimpUi.Labeled
            - GimpUi.LabelColor

## Constructors

- GimpUi.LabelColor.new

## Methods

- GimpUi.LabelColor.prototype.get_color_widget
- GimpUi.LabelColor.prototype.get_value
- GimpUi.LabelColor.prototype.is_editable
- GimpUi.LabelColor.prototype.set_editable
- GimpUi.LabelColor.prototype.set_value

## Properties

- editable
- value

## Signals

- value-changed